Bug 126943 - [Update]textproc/nltk:update to 0.9.5
Summary: [Update]textproc/nltk:update to 0.9.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-29 12:20 UTC by wenheping
Modified: 2009-01-08 19:40 UTC (History)
0 users

See Also:


Attachments
file.diff (70.19 KB, patch)
2008-08-29 12:20 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-08-29 12:20:01 UTC
update to 0.9.5 from 1.4.4
the newest version of nltk is 0.9.5(equal to previous version 2.X)

In upstream develop, nltk-lite had taken the nltk's name, could textproc/nltk-lite
be deleted ?

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-08-29 12:20:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 wenheping 2008-12-09 00:25:47 UTC
New version 0.9.6 released today.
Comment 3 Stefan Walter freebsd_committer 2009-01-08 19:26:54 UTC
Responsible Changed
From-To: clsung->stefan

Committer timeout (>4 months).
Comment 4 dfilter service freebsd_committer 2009-01-08 19:30:24 UTC
stefan      2009-01-08 19:30:09 UTC

  FreeBSD ports repository

  Modified files:
    textproc/nltk        Makefile distinfo 
  Log:
  Update to 0.9.5. (The former nltk-lite has become the new nltk, thus the lower
  version number - bumped PORTEPOCH accordingly.)
  
  PR:             126943
  Submitted by:   Wen heping <wenheping@gmail.com>
  Approved by:    maintainer timeout (>4 months)
  
  Revision  Changes    Path
  1.15      +14 -3     ports/textproc/nltk/Makefile
  1.9       +3 -3      ports/textproc/nltk/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Stefan Walter freebsd_committer 2009-01-08 19:32:51 UTC
Hi Wen,

I just committed the update to 0.9.5. (I kept the dynamic plist generation
in the Makefile, though.) Please send a separate PR for an update to the
most recent version.

Thanks,
Stefan
Comment 6 Stefan Walter freebsd_committer 2009-01-08 19:33:44 UTC
State Changed
From-To: open->closed

Update committed, thanks!